

.contentpage {
  clear: both;
  padding: 30px;
}

#sub-menu {
  padding-bottom: 50px;
}
#sub-menu .submenu-title{
  font-weight: bold;
}


#sub-menu ul li a {
  text-decoration: none;
  /*padding: 7px 15px;*/
  /*padding: 0 15px;
  line-height: 30px;*/
  padding: 7px 25px 7px 15px;
  color: #f1f1f1;
  background: #587993;
}

#sub-menu ul.second-level {
  /*border-bottom: 3px solid #f5f5f5;*/
  border-bottom: 3px solid #fff;
}
#sub-menu ul li,
#sub-menu ul li a {
  display: block;
}
#sub-menu ul.second-level > li > a {
  /*border-top: 3px solid #f5f5f5;*/
  border-top: 3px solid #fff;
}

#sub-menu ul.second-level > li.active-item > a,
#sub-menu ul.second-level > li > a:hover,
#sub-menu ul.second-level > li > a:active,
#sub-menu ul.second-level > li > a:focus {
  background: url("img/submenu_active_arrows-right.png") no-repeat scroll 95% center / 10px auto #951d40;
  color: #f1f1f1;
}

/*#sub-menu ul.third-level {
  display: none;
  visibility: hidden;
}*/

#sub-menu ul.second-level > li.active-item > ul.third-level {
  display: block;
  visibility: visible;
  padding: 1.5em 0 0.5em;
  border-left: 2px solid #951D40;
  margin-bottom: 0.5em;
}

#sub-menu ul.third-level li {
  margin-left: 25px;
  display: list-item;
  font-size: 0.9em;
  list-style-type: none;
}


#sub-menu ul.third-level a {
  color: #587993;
  background: url("img/arrow-right-grey.png") no-repeat scroll left 40% / 6px auto transparent;
  /*padding-left: 15px;*/
  padding: 0 15px;
  margin-bottom: 15px;
  line-height: 1.2;
}
#sub-menu ul.third-level a:hover,
#sub-menu ul.third-level a:active,
#sub-menu ul.third-level a:focus,
#sub-menu ul.third-level li.active-item a {
  color: #951d40;
  background: url("img/arrow-right-red.png") no-repeat scroll left 40% / 6px auto transparent;
}

#breadcrumb {
  margin-bottom: 25px;
}

#breadcrumb span {
  display: inline-block;
  margin-right: 1em;
}
#breadcrumb ul, #breadcrumb li {
  display: inline;
}
#breadcrumb ul li:before {
  content: " > ";
}
#breadcrumb ul li:first-child:before {
  content: "";
}

#content {
  margin: 0 auto 25px;
}









/*---Newspage---*/

#content .news-seiten-navigation {
  background: #dfdfdf;
  padding: 15px 25px;
}
#content .news-seiten-navigation.oben {
  margin-bottom: 50px;
}
#content .news-seiten-navigation.unten {
  margin-top: 50px;
}

#content .news-seiten-navigation ul,
#content .news-seiten-navigation ul li {
  margin-left: 0;
  margin-bottom: 0;
  padding-left: 0;
}
#content .news-seiten-navigation ul li {
  display: inline-block;
  margin-right: 1em;
  font-size: 0.9em;
}

#content .news-seiten-navigation h2 {
    font-size: 0.9em;
}

.contentpage #content .news-item,
.contentpage #content .terminkalender-container .news-item {
  margin-bottom: 1em;
  clear: both;
  padding-top: 1em;
  border-top: 2px solid #dfdfdf;
}
.contentpage #content .news-item:first-child,
.contentpage #content .terminkalender-container .news-item:first-child {
  border-top: none;
  padding-top: 0;
}
.contentpage #content .news-item a img {
  margin: 0 1em 1em 0;
  max-width: 100px;
  float: left;
}
.contentpage #content .news-item .news-list-date {
  font-size: 0.9em;
}
.contentpage #content .news-item p {
  display: table-cell;
}


.contentpage #content .news-item .news-list-morelink {
  clear: both;
  display: block;
  content: "&rArr; weiterlesen";
}

.contentpage #content .news-item .news-list-category,
.contentpage #content .news-item hr.clearer {
  visibility: hidden;
  display: none;
}



.contentpage #content .terminkalender-container .news-image img {
    float: right;
    margin: 0 0 19px 19px;
}



/*News Ende*/


/* Bilder */

#content .csc-default  .csc-textpic-intext-right img,
#content .csc-default  .csc-textpic-intext-left img {
  max-width: 250px;
}


#content .csc-default img {
  max-width: 500px;
  max-height: auto;
}

/*Design_Handy sreyer   28.09.2015*/
@media (max-width: 400px) {
  #content .csc-default img {
  max-width: 100% !important;
  max-height: auto;
  }
}

#content .csc-default .csc-textpic-intext-right img, #content .csc-default .csc-textpic-intext-left img {
    max-width: 115px;
}


/* Bilder Ende */




/* Lehre-Login */


.tx-felogin-pi1 fieldset {
    border: 0 none;
}

.tx-felogin-pi1 fieldset > legend,
.tx-felogin-pi1 > div {
    display: none;
}

.tx-felogin-pi1 label {
    font-weight: bold;
}

.tx-felogin-pi1 input {
  background: none repeat scroll 0 0 #f1f1f1;
  border: 1px solid #555;
  height: auto;
  line-height: 2;
  margin: 1em 0;
  padding: 0.25em 1em;
  width: 150px;
  color: #555;
}
.tx-felogin-pi1 input:active,
.tx-felogin-pi1 input:focus {
  border: 1px dotted #555;
}

.tx-felogin-pi1 div:nth-child(4) input {
  background: none repeat scroll 0 0 #555;
  border: 1px solid #555;
  color: #f1f1f1;
  font-weight: bold;
  line-height: 2;
  width: 100px;
  height: 27px;
}

.tx-felogin-pi1 div:nth-child(4) input:focus {
  border: 1px dotted #f1f1f1;
}
.tx-felogin-pi1 div:nth-child(4) input:active {
  /*box-shadow: inset 0 0 5px #f1f1f1;*/
  border: 1px dotted #f1f1f1;
}




@media (min-width: 1024px) {

/*
  #header .main-title .site-title {
    padding-top: 39px;
  }
*/

  .contentpage {
    padding: 12px 65px 25px;
  }
  
  #sub-menu {
    width: 212px;
    float: left;
  }
  #sub-menu .submenu-title{
  display: none;
  }
  #breadcrumb {
    width: 600px;
    float: right;
    padding-left: 0;
  }
  #content {
    clear: right;
    width: 600px;
    float: right;
    padding-left: 0;
  }
  
  
}

#meta a:hover, 
#meta a:active, 
#meta a:focus {
  color: #951d40;
}
